<!DOCTYPE HTML>
<html>
    <head>
            <title>Activity: JavaScript Introduction</title>
                </head>
                    <body>
                            <script src="./index.js"></script>
                                </body>
                                </html>
